5 Replies Latest reply on Jun 17, 2015 6:54 AM by Lubomir Krausko

    Install Error: SRM 6.2 beta

    jbiggley

      Installing the SRM 6.2 beta into our PoC environment (running Orion 2015.1.2, SAM 6.2.0, NPM 11.5.2) and go the following error in the configuration wizard.  Any ideas?

       

      2015-06-16 15_28_27-PoC - WAOH0019AMON01 - Remote Desktop Connection Manager v2.2.png